<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$menucat_id = $_POST['menucat_id']; 
	
	if($menucat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT menucat_id,menucat_nama FROM cmas_menucat WHERE menucat_id = '$menucat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['menucat_nama'].'">'.$data['menucat_nama'].'</option>';
		}
		exit;    
	}
?>